
/* Class = "NSBox"; title = "QR Barcode"; ObjectID = "102076"; */
"102076.title" = "QR Barcode";

/* Class = "NSTextFieldCell"; title = "Enter text for barcode:"; ObjectID = "102089"; */
"102089.title" = "Enter text for barcode:";

/* Class = "NSTextFieldCell"; title = "QR Barcode"; ObjectID = "102098"; */
"102098.title" = "QR Barcode";

/* Class = "NSTextFieldCell"; placeholderString = "enter bar code text.\n\nFormat text\nfor URL include schema (http://, https:// ftp:// mailto:)\nor RAW text."; ObjectID = "102113"; */
"102113.placeholderString" = "enter bar code text.\n\nFormat text\nfor URL include schema (http://, https:// ftp:// mailto:)\nor RAW text.";

/* Class = "NSTextFieldCell"; title = "Max Size:"; ObjectID = "102115"; */
"102115.title" = "Max Size:";

/* Class = "NSTextFieldCell"; title = "http://code.google.com/apis/chart/docs/gallery/qr_codes.html"; ObjectID = "102117"; */
"102117.title" = "http://code.google.com/apis/chart/docs/gallery/qr_codes.html";

/* Class = "NSTextFieldCell"; title = "Error correction (EC) level:"; ObjectID = "102933"; */
"102933.title" = "Error correction (EC) level:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "102935"; */
"102935.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "L - Allows recovery of up to 7% data loss [Default] "; ObjectID = "102938"; */
"102938.title" = "L - Allows recovery of up to 7% data loss [Default] ";

/* Class = "NSMenuItem"; title = "H - Allows recovery of up to 30% data loss"; ObjectID = "102940"; */
"102940.title" = "H - Allows recovery of up to 30% data loss";

/* Class = "NSMenuItem"; title = "Q - Allows recovery of up to 25% data loss"; ObjectID = "102941"; */
"102941.title" = "Q - Allows recovery of up to 25% data loss";

/* Class = "NSMenuItem"; title = "M - Allows recovery of up to 15% data loss"; ObjectID = "102942"; */
"102942.title" = "M - Allows recovery of up to 15% data loss";

/* Class = "NSTextFieldCell"; title = "QR code Version / Size:"; ObjectID = "102953"; */
"102953.title" = "QR code Version / Size:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "102955"; */
"102955.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " V2   /\t 25 x 25"; ObjectID = "102956"; */
"102956.title" = " V2   /\t 25 x 25";

/* Class = "NSMenuItem"; title = " V3   /\t 29 x 29"; ObjectID = "102957"; */
"102957.title" = " V3   /\t 29 x 29";

/* Class = "NSMenuItem"; title = " V4   /\t 33 x 33"; ObjectID = "102958"; */
"102958.title" = " V4   /\t 33 x 33";

/* Class = "NSMenuItem"; title = "V10  /\t 57 x 57"; ObjectID = "102961"; */
"102961.title" = "V10  /\t 57 x 57";

/* Class = "NSMenuItem"; title = "V40  /\t177x177"; ObjectID = "102962"; */
"102962.title" = "V40  /\t177x177";

/* Class = "NSTextFieldCell"; title = "Before generating your QR code, consider what kind of device is used to read your code: the best QR code readers are able to read Version 40 codes; mobile devices might only be able to read up to Version 4. "; ObjectID = "102966"; */
"102966.title" = "Before generating your QR code, consider what kind of device is used to read your code: the best QR code readers are able to read Version 40 codes; mobile devices might only be able to read up to Version 4. ";

/* Class = "NSTextFieldCell"; title = "http://code.google.com/p/zxing/wiki/BarcodeContents"; ObjectID = "102968"; */
"102968.title" = "http://code.google.com/p/zxing/wiki/BarcodeContents";

/* Class = "NSMenuItem"; title = " V1   /\t 21 x 21"; ObjectID = "102970"; */
"102970.title" = " V1   /\t 21 x 21";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "103202"; */
"103202.title" = "Preview";

/* Class = "NSTextFieldCell"; placeholderString = "enter bar code text.\n\nFormat text\nfor URL include schema (http://, https:// ftp:// mailto:)\nor RAW text."; ObjectID = "103206"; */
"103206.placeholderString" = "enter bar code text.\n\nFormat text\nfor URL include schema (http://, https:// ftp:// mailto:)\nor RAW text.";

/* Class = "NSTextFieldCell"; title = "QRCode"; ObjectID = "103206"; */
"103206.title" = "QRCode";

/* Class = "NSTextFieldCell"; title = "File name:"; ObjectID = "103212"; */
"103212.title" = "File name:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select All Text"; ObjectID = "103216"; */
"103216.ibExternalAccessibilityDescription" = "Select All Text";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "103217"; */
"103217.title" = "Select All";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "103218"; */
"103218.title" = "Copy";

/* Class = "NSButtonCell"; title = "Cut"; ObjectID = "103219"; */
"103219.title" = "Cut";

/* Class = "NSButtonCell"; title = "Paste"; ObjectID = "103220"; */
"103220.title" = "Paste";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "103264"; */
"103264.title" = "Save";

/* Class = "NSTextFieldCell"; title = "Maximum characters is effected by Error Correction (EC) level and character type used \n(ie. Just  Digits: 0 to 9, Alphanumeric: \"0 to 9, A to Z, space, $ % * + - . / :\", Binary and Kanji)."; ObjectID = "104559"; */
"104559.title" = "Maximum characters is effected by Error Correction (EC) level and character type used \n(ie. Just  Digits: 0 to 9, Alphanumeric: \"0 to 9, A to Z, space, $ % * + - . / :\", Binary and Kanji).";
